body {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
}

html {
    scroll-behavior: smooth;
}

h1 {
    font-size: 36px;
    font-weight: bold;
}

h2 {
    font-weight: bold;
}

.back-top i {
    color: #152D41;
}

.container {
    width: 94%;
    margin: 0 auto;
}

nav {
    display: flex;
    background-color: #4E4E4E;
    height: 50px; 
}

.nav-links {
    display: none;
}

nav a {
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}

nav .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.nav__menu label {
    display: flex;
    color: #FFFFFF;
    background: transparent;
    font-style: normal;
    font-size: 1.5em;
    padding: 0px;
    cursor: pointer;
}

.nav__menu input {
    display: none;
}

.nav__menu a {
    text-decoration: none;
    font-weight: normal;
    color: #FFFFFF;
}

.nav__menu ul li {
    display: block;
    border-top: 1px solid #FFFFFF;
    padding: 10px 0;
    text-align: center;
}

.nav__menu ul {
    display: none;
}

.nav__menu input:checked ~ ul {
    display: block;
    position: absolute;
    left: 0px;
    top: 50px;
    width: 100%;
    background-color: #4E4E4E;
    z-index: 1;
}
input#link1:checked ~ .nav__menu ul {
    display: none;
} 

.back-top {
    display: none;
}

.landing-page {
    height: 100vh;
    background-image: url("../img/background.jpg");
    background-size: cover;
    background-position: center;
    opacity: .8;
}

.landing-page-shadow {
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.3);
}

.landing-page .container {
    height: 100%;
    display: flex;
    align-items: center;
}

.landing-page-text {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    width: 95%;
    height: 37%;
}

.landing-page-text h1 {
    color: #FFFFFF;
    line-height: 42px;
}

.landing-page-text h2 {
    color: #FFFFFF;
    line-height: 21px;
}

.landing-page-text a {
    padding: 5px 55px;
    border: 3px solid #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}

.employees {
    background-color: #F1F1F1;
    display: flex;
    padding: 50px 0;
}

.employees h1 {
    color: #152D41;
    line-height: 42px;
    padding-bottom: 50px;
    text-align: center;
}

.employee-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 50px;
}

.employee-info:last-of-type {
    margin-bottom: 0px;
}

.employee-image {
    flex-shrink: 0;
    width: 199px;
    height: 199px;
    border-radius: 50%;
    background-size: cover;
    background-position: center center;
}

.employee1-image-background {
    background-image: url("../img/manager.jpg");
}

.employee2-image-background {
    background-image: url("../img/manager2.jpg");
}

.employee-description {
    align-items: center;
    margin-top: 50px;
}

.employee-description h2 {
    margin-bottom: 20px;
}

.employee-description p {
    text-align: justify;
}

.offer {
    padding: 50px 0;
    background-color: #405D78;
}

.offer h1 {
    text-align: center;
    font-size: 26px;
    color: #FFFFFF;
    padding-bottom: 50px;
}

.offer a {
    text-decoration: none;
    color: #000000;
}
.box-container {
    flex-wrap: wrap;
    display: flex;
    width: 90%;
    margin: 0 auto;
}

.box {
    position: relative;
    width: 100%;
    margin-bottom: 8%;
    background-color: #F1F1F1;
    box-shadow: 0px 4px 5px #152D41;
}

.box:after {
    content: "";
    display: block;
    padding-bottom: 100%;
}

.box-dot {
    position: absolute;
    top: -11px;
    left: -11px;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    background-color: #E07A64;   
}

.box:last-of-type {
    margin-bottom: 0;
}

.content a {
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.content h2 {
    font-weight: normal;
}

footer {
    background-color: #4E4E4E;
    height: 147px;
    display: flex;
}

footer .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

footer h6 {
    text-align: center;
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
}

footer i {
    color: white;
}

.foot-icon-margin {
    margin-left: 18px;
}